[pve-devel] ceph : libleveldb 1.12 in ceph extra repository

Alexandre DERUMIER aderumier at odiso.com
Fri Jan 2 17:28:07 CET 2015


Hi, 
currently in ceph extra repository, 
http://ceph.com/packages/ceph-extras/debian/dists/wheezy/main/binary-amd64/Packages 

the libleveldb version is 1.12 

vs 1.9 in proxmox repository. 

I think we can upgrade it without any problem


More information about the pve-devel mailing list